Top-Themen

Aktuelle Themen (A bis Z)

Administrator.de FeedbackApache ServerAppleAssemblerAudioAusbildungAuslandBackupBasicBatch & ShellBenchmarksBibliotheken & ToolkitsBlogsCloud-DiensteClusterCMSCPU, RAM, MainboardsCSSC und C++DatenbankenDatenschutzDebianDigitiales FernsehenDNSDrucker und ScannerDSL, VDSLE-BooksE-BusinessE-MailEntwicklungErkennung und -AbwehrExchange ServerFestplatten, SSD, RaidFirewallFlatratesGoogle AndroidGrafikGrafikkarten & MonitoreGroupwareHardwareHosting & HousingHTMLHumor (lol)Hyper-VIconsIDE & EditorenInformationsdiensteInstallationInstant MessagingInternetInternet DomäneniOSISDN & AnaloganschlüsseiTunesJavaJavaScriptKiXtartKVMLAN, WAN, WirelessLinuxLinux DesktopLinux NetzwerkLinux ToolsLinux UserverwaltungLizenzierungMac OS XMicrosoftMicrosoft OfficeMikroTik RouterOSMonitoringMultimediaMultimedia & ZubehörNetzwerkeNetzwerkgrundlagenNetzwerkmanagementNetzwerkprotokolleNotebook & ZubehörNovell NetwareOff TopicOpenOffice, LibreOfficeOutlook & MailPapierkorbPascal und DelphiPeripheriegerätePerlPHPPythonRechtliche FragenRedHat, CentOS, FedoraRouter & RoutingSambaSAN, NAS, DASSchriftartenSchulung & TrainingSEOServerServer-HardwareSicherheitSicherheits-ToolsSicherheitsgrundlagenSolarisSonstige SystemeSoziale NetzwerkeSpeicherkartenStudentenjobs & PraktikumSuche ProjektpartnerSuseSwitche und HubsTipps & TricksTK-Netze & GeräteUbuntuUMTS, EDGE & GPRSUtilitiesVB for ApplicationsVerschlüsselung & ZertifikateVideo & StreamingViren und TrojanerVirtualisierungVisual StudioVmwareVoice over IPWebbrowserWebentwicklungWeiterbildungWindows 7Windows 8Windows 10Windows InstallationWindows MobileWindows NetzwerkWindows ServerWindows SystemdateienWindows ToolsWindows UpdateWindows UserverwaltungWindows VistaWindows XPXenserverXMLZusammenarbeit

Keine Service Pack 6 installation NT 4 mit Ie 5.5 oder 6 möglich

Mitglied: 687

687 (Level 1)

25.01.2002, aktualisiert 02.08.2004, 14935 Aufrufe, 2 Kommentare

Hallo Leute,
ich habe das problem das keine Service Pack 6 installation auf NT 4 mit Ie 5.5 oder 6 möglich ist.
Die Installation bricht mit dem Hinweis ab das man ein Servicepack mit niedriger Verschlusselung auf einem System mit hoher Verschlusselung installieren will.
Die High-Encrypt. variante des SP 6 gibts nur in Englisch
und da bricht die Installation mit Hinweis auf Sprachkonflikt ab.

Bin für Jeden Tip Dankbar !!!

THX John
Mitglied: ggedv
25.01.2002 um 16:11 Uhr
hi,

sowas ist mir auch schon 2 mal passiert. Beim zweiten mal war das nachdem ich von Lotus-Client installiert habe. im ersten Fall war er schon drauf, somit konnte ich nicht feststellen, ob es wirklich an Lotus gelegen hat, aber so wie es aussieht, ist das doch so. Ich vermutte jedoch, dass das ein Fehler ist, weil ich das nicht immer bekomme.

Die einzige "schnelle" Lösung war Neuinstallation von NT. Du kannst, wenn Du auch Lotus installiert hast, erst mit einer Deinstallation versuchen.

Viel Glück.

CU

Gregor Gabor
Bitte warten ..
Mitglied: Atti58
02.08.2004 um 16:11 Uhr
... und ein "Onlineupdate" geht auch nicht?

http://windowsupdate.microsoft.com/R1150/v31site/default.html -> "Produktupdates"

Gruß

Atti.
Bitte warten ..
Ähnliche Inhalte
iOS
Daten vom iphone 6 auf 4
gelöst Frage von beamenwaerschoeniOS4 Kommentare

Hallo liebe Leut. Leider ist unser iphone 6 seit gestern gespidert :-( Man kann es zwar noch auslesen(iTunes Baclup ...

RedHat, CentOS, Fedora

PHP Installation unter CentOS 6

gelöst Frage von frank-fRedHat, CentOS, Fedora

Guten Tag allerseits, ich hoffe einer kann mir helfen. Ich versuche auf meinem V-Server mit CentOS 6 PHP zu ...

Windows 7

Service Pack 1 für Windows 7 wird erneut angeboten

gelöst Frage von jsysdeWindows 712 Kommentare

Moin zusammen. Ich hätt' da gern mal ein Problem :-) Windows 7 ISO mit integriertem SP1, gerade frisch aus ...

Neue Wissensbeiträge
Humor (lol)
(Part num your Hacked phone. +XX XXXXXX5200)
Erfahrungsbericht von Henere vor 1 TagHumor (lol)4 Kommentare

Mein Handy hat aber ne ganz andere Endnummer. Muss ich mir jetzt Sorgen machen ? :-) Vielleicht betrifft es ...

Exchange Server

Letztes Update für Exchange 2016 CU9 war in gewisser Weise destruktiv

Erfahrungsbericht von DerWoWusste vor 1 TagExchange Server6 Kommentare

Kurzer Erfahrungsbericht zu Exchange2016-KB4340731-x64 Der Exchangeserver hat wie gewöhnlich versucht, es in der Nacht automatisch zu installieren - abgesehen ...

Erkennung und -Abwehr

Neue Sicherheitslücke Foreshadow (L1TF) gefährdet fast alle Intel-Prozessoren

Information von Frank vor 2 TagenErkennung und -Abwehr3 Kommentare

Eine neue Sicherheitslücke, genannt Foreshadow (alias L1TF) wurde auf der Usenix Security 18 von einem Team internationaler Experten veröffentlicht. ...

Vmware
VMware Updates gegen L1 Lücke
Information von sabines vor 2 TagenVmware

Für die Vmware Produkte vCenter Server, ESXi, Workstation und Fusion stehe Updates bereit um die L1 Lücke zu schließen. ...

Heiß diskutierte Inhalte
Windows Server
Windows Server per Web auf Daten zugreifen und verwalten
Frage von matze2090Windows Server16 Kommentare

Hallo, ich würde gerne von außen auf meinem Windows Server zugreifen um auf meine Daten zu verwalten. Meine frage ...

DSL, VDSL
Router Neustarts
Frage von XerebusDSL, VDSL16 Kommentare

Hallo an alle, ich hab eine Problem mit dem Neustart von meiner Fritz Box wo ich einfach nicht mehr ...

Webbrowser
Neuer Tab Firefox
gelöst Frage von BleifussWebbrowser12 Kommentare

Hallo, via Strg + T öffnet man ja einen neuen Tab. Gibt es die Möglichkeit, dass der Tab sich ...

Windows Server
2 DCs Hierarchie umkehren
Frage von TuberPlaysWindows Server11 Kommentare

Hallo, wir hatten bisher 1 Domain Controller in einer VM. Nun kam noch ein zusätzlicher Domain Controller auf einem ...